<% include ./partials/header %>
<form action="/people/<%=person._id%>/?_method=PUT" method="POST">
  <div style="display: inline;">
    <input type="text" name="person[vorname]" value="<%=person.vorname%>">
    <input type="text" name="person[nachname]" value="<%=person.nachname%>">
    <input type="text" name="person[stadt]" value="<%=person.stadt%>">
    <input type="text" name="person[land]" value="<%=person.land%>">
    <button>Submit</button>
  </div>
</form>
<% include ./partials/footer %>
